
header {
	height:150px;
	background-position:center;
	background-image:url(../img/bg1.jpg);
}
header h1 {
	margin:0px auto;
	padding:10px 20px;
	width:920px;
}

	

.box {
	margin:20px auto;
	padding:10px 30px;
	width:910px;
	background-color:#FFF;
	border:solid 1px #ddd;
	line-height:26px;
	font-size:16px;
}
.box h1 { padding:5px;}

.link { margin:30px 0px;}

.link li {
	margin:10px;
}

.link h2 {
	padding-bottom:10px;
	background-repeat:no-repeat;
	background-position:bottom;
	background-image:url(../privacy/line.png);
}